[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re[2]: VMware installation problem

Hi there Michael,

Monday, March 22, 2004, 8:51:54 AM, you wrote:
>>Dne po 22. března 2004 12:42 Cameron Hutchison napsal(a):

>>Thanks for hint, I have tried this and it seems vmware doesn't support
>>2.6 kernels. Unfortunatelly I need 2.6 on both of my computers, so I
>>have to wait for some future version... ;o(

M> I am using VMWare on my 2.6 kernel.  In order to get this to work, I had to
M> install the modules with a script that another guy wrote...
M> You can find the script here: http://ftp.cvut.cz/vmware/
M> You want to grab the file, vmware-any-any-update54.tar.gz

There is a new version of the VMware-workstation-4.5.1-7568
which supports the 2.6 kernel. It came out a few days ago.


Reply to: